Bug 78005 - Other: No icons in arrow style dropdown
Summary: Other: No icons in arrow style dropdown
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha1
Hardware: Other Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: regression
Depends on:
Blocks:
 
Reported: 2014-04-27 14:39 UTC by Fabian Alexander Wilms
Modified: 2014-04-28 10:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (189.18 KB, image/png)
2014-04-27 14:39 UTC, Fabian Alexander Wilms
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Alexander Wilms 2014-04-27 14:39:52 UTC
Created attachment 98081 [details]
Screenshot

Problem description: 
The icons are missing

Steps to reproduce:
1. Start Impress
2. click on the arrow of the arrow style button

Current behavior:
There are no icons

Expected behavior:
There should be icons
              
Operating System: Windows 7
Version: 4.3.0.0.alpha1
Last worked in: 4.2.0.4 release
Comment 1 Fabian Alexander Wilms 2014-04-27 14:49:50 UTC
Version: 4.3.0.0.alpha1+
Build ID: 7b3ff3882dcaa87e62188ef9300d771321998b20
TinderBox: Win-x86@39, Branch:master, Time: 2014-04-27_11:10:0
Comment 2 Jorendc 2014-04-27 19:38:26 UTC
Nice catch and thanks for reporting!
Reproducible, tested using Windows 8.1 with LibreOffice Version: 4.3.0.0.alpha1+
Build ID: 145f2e970f46a3a3e5456b122d71f17c3abe878f
TinderBox: Win-x86@42, Branch:master, Time: 2014-04-26_23:32:36

Kind regards,
Joren
Comment 3 Fabian Alexander Wilms 2014-04-27 19:53:39 UTC
This also affects the dropdown menus for line style, gradient, hatching and bitmap.
Comment 4 Julien Nabet 2014-04-28 10:45:31 UTC
I put it as FIXED, see https://bugs.freedesktop.org/show_bug.cgi?id=77874#c6